=== debian/changelog ===
dvi2dvi (2.0alpha-14) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 15.  (Closes: #1096553)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 26 Sep 2025 22:34:51 +0200

dvi2dvi (2.0alpha-13) experimental; urgency=medium

  * QA upload.
  * debian/copyright.ja: Remove obsolete copyright translation.
  * debian/control: Bump Standards-Version to "4.7.2".
  * debian/upstream/metadata: Add upstream metadata information.

 -- Francisco Luis Dunaiski Bruginski <fluis905@gmail.com>  Thu, 19 Jun 2025 21:54:05 -0300

dvi2dvi (2.0alpha-12) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-int.  (Closes: #1074925)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 10 Sep 2024 05:00:15 +0200

dvi2dvi (2.0alpha-11) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Import package history into GIT.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066297)
  * Declare Rules-Requires-Root: no.

  [ Helmut Grohne ]
  * Fix FTCBFS: Defer stripping to dh_strip. (Closes: #958135)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 16 Apr 2024 20:50:15 +0200

dvi2dvi (2.0alpha-10) unstable; urgency=medium

  * QA upload
  * Set Maintainer: to Debian QA Group (see: #836481)
  * Packaging cleanup. Closes: #817440
  * Upstream dropped the license clause about the package name, see
    debian/changelog. Closes: #841056

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 14 Jan 2017 09:35:54 +0100

dvi2dvi (2.0alpha-9.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use kpse_set_progname instead of kpse_set_program_name (closes: #666172).
    Thanks to Adam D. Barratt for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 26 Apr 2012 01:23:34 +0200

dvi2dvi (2.0alpha-9.1) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * bifont.c, funcfont.c, kpse.c
    - Fix include error: expected specifier-qualifier-list
      before str_llist_type (RC bug FTBFS serious; Closes: #562291).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 26 Mar 2010 20:40:59 +0200

dvi2dvi (2.0alpha-9) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.3.
  * Fixed various lintian warnings.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 06 Dec 2007 20:37:26 +0900

dvi2dvi (2.0alpha-8) unstable; urgency=low

  * Do not invoke install -s in Makefile, now DEB_BUILD_OPTIONS=nostrip works - closes: #436777

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue, 04 Dec 2007 21:12:05 +0900

dvi2dvi (2.0alpha-7) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.2.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 13 Oct 2006 22:43:32 +0900

dvi2dvi (2.0alpha-6) unstable; urgency=low

  * Maintainer upload.
  * Bumped Standards-Version: 3.6.2.1 (no physical changes).
  * Acknowledged NMU, thanks Roger - closes: #285646

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 18 Aug 2005 04:22:53 +0900

dvi2dvi (2.0alpha-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Add "-DSYSV -DANSI" to CCFLAGS when building, to fix
    GCC 4.0 build errors due to old K&R C syntax (Closes: #285646).
  * decompfont.c, fontdesc.c: Cast "unsigned char *" to "char *" to
    eliminate a number of compiler warnings when performing string
    operations on the "byte" data type.

 -- Roger Leigh <rleigh@debian.org>  Wed, 20 Jul 2005 19:40:53 +0100

dvi2dvi (2.0alpha-5) unstable; urgency=low

  * Fixed a build problem with gcc-3.4, thanks Andreas - closes: #258629
  * Now uses dh_link to make the fontdesc symlink.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 20 Aug 2004 12:12:48 +0900

dvi2dvi (2.0alpha-4) unstable; urgency=low

  * [control] changed Maintainer field.
  * Bumped to Standards-Version: 3.6.1.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 14 Feb 2004 17:06:17 +0900

dvi2dvi (2.0alpha-3) unstable; urgency=low

  * kpathsea/c-auto.h should be included before kpathsea/tex-file.h, thanks Matt - closes: #208661

 -- Masayuki Hatta <mhatta@debian.org>  Sun, 14 Sep 2003 21:23:39 +0900

dvi2dvi (2.0alpha-2) unstable; urgency=low

  * Rebuilt with the latest libkpathsea - closes: #134671

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 19 Feb 2002 13:36:20 +0900

dvi2dvi (2.0alpha-1) unstable; urgency=low

  * Initial relase for Debian Project - Closes: #103882
  * Re-packaged.
  * New upstream release.
  * Moved /usr/share/texmf/dvi2dvi to /etc/texmf/dvi2dvi.

 -- Masayuki Hatta <mhatta@debian.org>  Fri,  6 Jul 2001 16:44:37 +0900

dvi2dvi (1.01-3) unstable-jp; urgency=low

  * moved /usr/lib/texmf to /usr/share/texmf.

 -- Hayao Nakahara <nakahara@mis.hiroshima-u.ac.jp>  Wed,  7 Apr 1999 19:51:34 +0900

dvi2dvi (1.01-2) frozen-jp unstable-jp; urgency=low

  * added copyright.ujis (fixed bug #JP/320)

 -- Hayao Nakahara <nakahara@mis.hiroshima-u.ac.jp>  Tue,  9 Jun 1998 18:43:29 +0900

dvi2dvi (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Hayao Nakahara <nakahara@mis.hiroshima-u.ac.jp>  Tue,  2 Jun 1998 11:51:08 +0900

Local variables:
mode: debian-changelog
End:
