=== debian/control ===
Source: dvi2dvi
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://www.math.s.chiba-u.ac.jp/~sakurai/software.html
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 10),
    libkpathsea-dev,
Rules-Requires-Root: no
Priority: optional
Section: tex
Vcs-Browser: https://salsa.debian.org/debian/dvi2dvi
Vcs-Git: https://salsa.debian.org/debian/dvi2dvi.git

Package: dvi2dvi
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends:
    dvi2ps-fontdata-ja,
    dvi2ps-fontdata-n2a,
Description: Tweak DVI files
 dvi2dvi can:
  - expand virtual fonts in given DVI files,
  - change font names in given DVI files,
  - decompose 2-byte fonts into 1-byte subfonts.
 With dvi2dvi, you can convert DVI files generated by NTT jTeX to
 those of ASCII pTeX, and vice versa.
