=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND	 = -std=gnu17

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	-rm -rf lib/

override_dh_auto_build:
	dh_auto_build
	$(MAKE) newlib

override_dh_auto_install:
	dh_auto_install -- INSTALL='install --strip-program=true'
	$(MAKE) install-lib DESTDIR=$(CURDIR)/debian/dvi2dvi
