=== debian/watch ===
version=3
ftp://ftp.math.s.chiba-u.ac.jp/tex/ \
    dvi2dvi-([0-9.]+)\.tar\.gz
